Error

two or more packages specified (libgail-common libsane-extras)